/* Example Media Queries for responsiveness */

@media (min-width: 992px) {
    .navbar-nav li.menu-item-has-children:hover > .sub-menu { display: block; }
    .navbar-nav li.menu-item-has-children:hover > a::after {transform: rotate(180deg); }
    .navbar-nav .sub-menu {position: absolute; top: 100%; left: 0; background: #fff; min-width: 250px; box-shadow: 0px 8px 8px -5px rgba(0, 0, 0, 0.1); z-index: 999; border-radius: 0 0 10px 10px; }
    .navbar-nav li.menu-item-has-children:hover > .sub-menu {display: block; }
    .navbar-nav li.menu-item-has-children:hover > a .dropdown-toggle-icon svg {transform: rotate(180deg); }
    .navbar-nav li.menu-item-has-children.open > a .dropdown-toggle-icon svg {transform: rotate(180deg); }
}

@media (min-width: 1401px) {
    .container { max-width: 1400px; }
}
@media (max-width: 1399px) {
    body{ font-size: 22px; }
    header#masthead #primary li.menu-item a{ font-size: 18px; }
}
@media (max-width: 1299px) {  }
@media (max-width: 1200px) {
    body{ font-size: 20px; }
    .hero-section .hero-content h1, .hero-section .hero-content h2{ font-size: 40px; }
    .section-space .title { margin-bottom: 40px; }
    .section-space { padding-top: 70px; padding-bottom: 70px; }
    .apparel-carrefour-group-section .apparel-carrefour-group{ column-gap: 35px; }
    .g-40px { --bs-gutter-y: 25px; --bs-gutter-x: 25px; }
    .g-60px{ --bs-gutter-y: 30px; --bs-gutter-x: 30px; }
    .global-retail-section .detail{ padding-left: 10px; }
    .global-retail-section .img{ padding-right: 10px; }
    .custom-cf7-wrapper .custom-cf7-form span.wpcf7-not-valid-tip { top: 6px; }
    .about-section .detail p{font-size: 24px;}
    p br {display: none; }


}
@media only screen and (max-width: 1024px) {
    header#masthead #primary{ column-gap: 26px; }
}
@media (max-width: 992px) {
    h1{ font-size: 48px; line-height:56px; }
    h2 { font-size: 40px; line-height: 38px; }
    body{ font-size: 18px; }
    .about-section .detail p{font-size: 18px;}
    header#masthead { position: relative; }
    header#masthead.sticky nav.navbar li.menu-item > a, header#masthead #primary li.menu-item > a { padding: 0px 0 20px 0; }
    header#masthead .navbar-brand img { height: 40px; }
    header#masthead.sticky .navbar div#navbarNav{ top: 50px; }
    header#masthead .navbar div#navbarNav { background: #fff; padding: 0 20px; position: absolute; width: 100%; left: 0; right: 0; top: 55px; transition: 0.5s; }
    header#masthead #primary { text-align: left; padding: 0; }
    header#masthead #primary li.menu-item a { margin-right: 0; display: flex; margin-bottom: 0; align-items: center; justify-content: space-between; }
    header#masthead #primary li.menu-item ul.sub-menu a { padding: 0px 15px; } 
    header#masthead #primary li.menu-item a::before{ content: none; }
    .navbar-nav li.menu-item-has-children.open a .dropdown-toggle-icon svg { transform: rotate(180deg); }
    section.hero-section{ height: 580px; padding-bottom: 40px; }
    .section-space { padding-top: 50px; padding-bottom: 50px; }
    .section-space .title { margin-bottom: 30px; }
    .apparel-carrefour-group-section .apparel-carrefour-group{ flex-flow: column; row-gap: 30px; }
    .apparel-carrefour-group-section .apparel-carrefour-group .apparel-carrefour-item { width: -moz-calc(100% - 00px); width: -webkit-calc(100% - 00px); width: -o-calc(100% - 00px); width: calc(100% - 00px); }
    .apparel-carrefour-group-section .divider-vertical{ flex-flow: row; justify-content: center; width: 100%; }
    .apparel-carrefour-group-section .divider-vertical .divider{ border-image-source: linear-gradient(90deg, rgba(217, 217, 217, 0) 0%, #D9D9D9 50%, rgba(217, 217, 217, 0) 100%); width: 100%; height: 1px; }
    .footer-section .footer-right-section{ max-width: 100%; }
    .footer-section .footer-left-section a.footer-logo img { height: 45px; margin-bottom: 24px; }
    .footer-section .footer-left-section .contact-information .contact-information-item .detail{ font-size: 18px; line-height: 146% }
    .footer-section .footer-right-section { max-width: 100%; margin-top: 35px; }
    .footer-section .footer-watermark img{ height: 170px; margin-bottom: -30px; }
    .footer-section .footer-left-section{ padding: 0; } 
    .global-retail-section .img{ padding: 0; }
    .global-retail-section .detail{ padding: 15px 0 0 0px; }
    .global-retail-section .detail p{ margin-bottom: 15px; } 
    .our-mission-section .promise_points{ margin-top: 15px; row-gap: 12px; margin-bottom: 20px; }
    .our-mission-section .promise_points li{ column-gap: 12px; font-weight: 400; font-size: 18px; line-height: normal; }
    .gallery-section .gallery-masonry .gallery-item.big-item { grid-column: span 1; }
    .gallery-section .gallery-masonry { grid-template-columns: repeat(2, 1fr); }
    .careers-section .career-list .career-item{ display: block; }
    .careers-section .career-list .career-item-btn { margin-top: 15px; }
    .form-section h2 { margin-bottom: 15px; }
    .careers-section .career-list { grid-row-gap: 20px; }
    .banner-section img { height: 550px; object-fit: cover;object-position: top; }
}
@media (max-width: 768px) {
    h1{ font-size: 40px; line-height:normal; }
    h2{ font-size: 34px; line-height:normal; }
    h3{ font-size: 26px; line-height:normal; }
    h4{ font-size: 22px; line-height:normal; }
    .btn{ padding: 12px 20px; font-size: 16px; }
    .g-60px { --bs-gutter-y: 15px; --bs-gutter-x: 15px; }
    .hero-section .hero-content h1, .hero-section .hero-content h2{ font-size: 34px; }
    .categories-section .categories-item{ grid-row-gap: 10px; }
    .categories-section .categories-item p{ font-size: 18px; line-height: 20px; }
    .posts_pagination .pagination{ margin-top: 20px; } 
    .footer-section .footer-watermark img{ height: 70px; margin-bottom: 0; }
    footer.footer-section{ padding-top: 30px; } 
    .footer-section .footer-left-section a.footer-logo img{ margin-bottom: 20px; }
    .footer-section .footer-left-section .contact-information{ grid-column-gap: 20px; grid-row-gap: 20px; }
    .footer-section .footer-right-section .social_media_items{ column-gap: 5px; row-gap: 15px; }
    .footer-section ul#footer_menu{ margin-top: 25px; column-gap: 15px; row-gap: 0px; }
    .footer-section .footer-line{ margin-top: 20px; margin-bottom: 20px; }
    .categories-section .categories-item .categories-img img{ width: 230px; }
    .inside-section .inside-page-lists{ grid-row-gap: 5px; }
    .section-space .title { margin-bottom: 20px; }
    .section-space { padding-top: 50px; padding-bottom: 50px; }
    .careers-section .career-list .career-item{ padding: 15px; } 
    .careers-section .career-list .career-item-detail h4{ font-size: 22px; margin-bottom: 5px; }
    .careers-section .career-list .career-item-detail p{ font-size: 18px; margin-bottom: 10px; }
    .careers-section .career-list .career-item-detail ul{ gap: 8px; } 
    .careers-section .career-list .career-item-detail ul li{ padding: 6px 10px; } 
    .careers-section .career-list .career-item-detail ul li span{ font-size: 16px; }
    .careers-section .career-list .career-item-detail ul li img { width: 16px; }
    .careers-section .career-list .career-item-detail span.job-date{ margin-top: 10px; }
    .careers-section .career-list .career-item-btn { margin-top: 10px; }
    .custom-cf7-wrapper .custom-cf7-form .form-group{ margin-bottom: 10px; }
    .custom-cf7-wrapper .custom-cf7-form input[type="submit"]{ height: auto; line-height: normal }
    #careerModal .custom-cf7-form .form-group input.wpcf7-form-control, .custom-cf7-wrapper .custom-cf7-form input{ height: 43px; }
    section.hero-section{ height: 480px;background-position: center center;}
    .banner-section img { height: 450px;}
}
@media (max-width: 576px) {
    h1 { font-size: 32px; }
    h2 { font-size: 26px; }
    .footer-section .footer-right-section .social-icon-item a img { width: 35px; }
    .footer-section .footer-right-section .social-icon-item span{ font-size: 18px; }
    .footer-section .footer-right-section .social_media_items{ column-gap: 20px; row-gap: 18px; }
    .footer-section .footer-left-section .contact-information .contact-information-item{ column-gap: 15px; }
    .hero-section .hero-content h1, .hero-section .hero-content h2 { font-size: 26px; }
    .form-section .custom-cf7-form span.wpcf7-not-valid-tip{ position: static; margin-top: 4px; }
    .gallery-section .gallery-masonry { grid-template-columns: 1fr; }
    .custom-cf7-wrapper .custom-cf7-form{ padding: 15px; }
    #careerModal .custom-cf7-form .form-group input#upload_resume, #careerModal .custom-cf7-form .form-group span.custom-file-wrapper span.wpcf7-form-control-wrap{
        width: auto;
    }
}
@media only screen and (max-width: 420px) {
    .custom-cf7-wrapper .custom-cf7-form span.wpcf7-not-valid-tip{ position: relative; top: 2px; }
}
@media (max-width: 360px) {
    .platform_capability .platform_capability_list .platform_capability_item { width: 100%; } 
}